\ This is a test file of ascii text to load and compile using the paste
\ function added to JAX4TH.
\ Written by Clifford King, Micro K Systems, 15874 E. Hamilton Pl.,
\ Aurora, CO  80013 Phone (303) 693-3413  Compuserv [73160,3415]

: HELLO ( -- )
	CR ." Hello" 
	CR ." 1 1 + equals " 1 1 + .
	1 
	2 
	3 
	4 
	5
	CR ." The stack looks like this. " ..
;
